[
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\xml\\searchable.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\xml\\searchable.xml"
    }
]